/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19.07.2014, 10:52:48
    Author     : Frieder
*/


/* 
Container border und shadow
	border-radius angepasst
	box-shadow angepasst
*/
.body .container
{
  border-radius: 20px 20px 20px 20px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);
}

.body .container
{
/*
    Anpassung eines Rahmens
	border-width:   
	    Breite des Rahmens oben, rechts, unten, links
	    entsprechent der Segmentgröße im png
	    größere Werte vergrößern, kleinere verkleinern das Image
	    und vergrößern den Rahmenbereich nach außen.

	border-image-source: 
	    Pfad zum Image.
	border-imaage-slice: 
	    Schnittlinien oben, rechts, unten, links bezogen auf das Originalimage
	    1, 2, 3 oder 4 Werte als Zahl (=px) oder %(=% vom Original).
	borde-image-width:
	    1, 2, 3 oder 4 Werte als px, Zahl (=Anteil vom Original) oder %(=% vom Original) oder auto
	    größere Werte vergrößern, kleinere verkleinern das Image
	    ohne den Rahmenbereich nach außen zu verändern.
	border-amage-outset: 
	    Verschiebt den Rahmen nach außen (nur positive Werte).
	    1, 2, 3 oder 4 Werte als px, Zahl (=Anteil von mit Faktor border-width verkleinertes Original).
	    Kein Einfluss auf die Größe der Grafik.
	border-image-repeat:
	    repeat|stretch|round (=repeat mit Angleichen)
    
  border-width: 32px;
  border-image: url(../images/rahmen_grau.png) 64 repeat;
  border-image-width: 2 2 2 2;
  border-image-outset: 0.5;


Variante: border-img mit gleichen Massen
  border-image-source: url(../../../images/tpl_fwa_protostar/rahmen_grau.png);
*/  
  border-width: 16px;
  border-image-slice: 64;
  border-image-width: 4;
  border-image-outset: 1;
  border-image-repeat: repeat;

}

.bgcontent, .bgbar, .bghead
{
  border-radius: 10px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.9);
  padding: 10px 10px 0px 10px;
}

body.site 
{
	background-repeat:repeat-y;
}

/* 
Icons füt Geschlecht und Status
*/
i.fa-mars {
  color: #0000ff;
  font-weight: 800;
  font-size: 90%;
}
i.fa-venus {
  color: #ff00ff;
  font-weight: 800;
}
i.fa-unlock {
  color: #009900;
}
i.fa-lock {
  color: #ff9900;
}
i.fa-suitcase {
  color: #990000;
}